Subject: Ticket Assigned - need escalation WWD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 21:59:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation WWD jayda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jayda Bot:  Hi Jayda ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569333883            01:43 AM, 09th Aug                     jayda                             01:45 AM, 09th Aug                   Sohaib                   Hi Jayda&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:46 AM, 09th Aug                     jayda                    Hi sohaib           01:47 AM, 09th Aug                     jayda                    I sent a photo of an order I received earlier           01:48 AM, 09th Aug                     jayda                    Please check it           01:48 AM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:48 AM, 09th Aug                     jayda                    Okay           01:48 AM, 09th Aug                   Sohaib                   . هل يمكنكم تزويدنا برقم الطلب ليتم التحقق على أكمل وجه.نقدر تعاونكم معنا           01:49 AM, 09th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           01:49 AM, 09th Aug                     jayda                             01:50 AM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:51 AM, 09th Aug                   Sohaib                   Could you please confirm that if this regarding this item : 158119983 - - Giggles Wooden Gliding Cradle           01:52 AM, 09th Aug                     jayda                    Yes           01:52 AM, 09th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           01:53 AM, 09th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:53 AM, 09th Aug                     jayda                    When should I hear form you back ?           01:54 AM, 09th Aug                   Sohaib                   Rest assured we will do our best to arrange that for you very soon we will inform you  via registered Email as soon as we get an update from our concerned team We'd appreciate your understanding and cooperation with us           01:56 AM, 09th Aug                     jayda                    Ok           01:57 AM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           01:57 AM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 AM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2957945